.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5, .reveal h6 {
    text-transform: none;
}

.white-text,
.white-text h1 {
    color: #ffffffe0;
}

#title-slide .date {
    font-size: 0.7em;
}

figcaption {
    display: none;
}

.reveal section img {
    border: 0;
}

div.sourceCode,
figure {
    margin: 12px 0;
}

.reveal section img {
    margin: 0;
}

.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
    margin-bottom: 24px;
}

.reveal p {
    margin: 16px 0;
}

.reveal .slides > section, .reveal .slides > section > section {
    padding: 16px 0 48px;
}

a.uri {
    font-size: 0.6em;
}

.shadow {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15)
}

.bonus-padding {
    padding: 12px;
}

.no-heading h1,
.no-heading h2 {
    display: none;
}

.reveal pre code {
    max-height: 500px;
}
